@font-face{font-family:'FFShamelFamily';src:url("../fonts/FFShamelFamily-SemiRoundBook.eot");src:url("../fonts/FFShamelFamily-SemiRoundBook.eot?#iefix") format("embedded-opentype"),url("../fonts/FFShamelFamily-SemiRoundBook.woff2") format("woff2");font-weight:normal;font-style:normal}@font-face{font-family:'FFShamelFamily';src:url("../fonts/FFShamelFamily-SemiRoundBold.eot");src:url("../fonts/FFShamelFamily-SemiRoundBold.eot?#iefix") format("embedded-opentype"),url("../fonts/FFShamelFamily-SemiRoundBold.woff2") format("woff2");font-weight:700;font-style:normal}@font-face{font-family:'FFShamelFamily';src:url("../fonts/FFShamelFamily-SemiRoundMedium.eot");src:url("../fonts/FFShamelFamily-SemiRoundMedium.eot?#iefix") format("embedded-opentype"),url("../fonts/FFShamelFamily-SemiRoundMedium.woff2") format("woff2");font-weight:500;font-style:normal}@font-face{font-family:'Gotham';src:url("../fonts/GothamRounded-Book.eot");src:url("../fonts/GothamRounded-Book.eot?#iefix") format("embedded-opentype"),url("../fonts/GothamRounded-Book.svg#GothamRounded-Book") format("svg"),url("../fonts/GothamRounded-Book.ttf") format("truetype"),url("../fonts/GothamRounded-Book.woff") format("woff"),url("../fonts/GothamRounded-Book.woff2") format("woff2");font-weight:normal;font-style:normal}@font-face { font-family: 'Gotham'; src: url('../fonts/GothamRoundedLight.eot'); src: url('../fonts/GothamRoundedLight.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamRoundedLight.woff2') format('woff2'); font-weight: 300; font-style: normal; } @font-face { font-family: 'Gotham'; src: url('../fonts/GothamRoundedBold.eot'); src: url('../fonts/GothamRoundedBold.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamRoundedBold.woff2') format('woff2'); font-weight: 700; font-style: normal; } @font-face { font-family: 'Gotham'; src: url('../fonts/GothamRounded-Medium.eot'); src: url('../fonts/GothamRounded-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamRounded-Medium.svg#GothamRounded-Medium') format('svg'), url('../fonts/GothamRounded-Medium.ttf') format('truetype'), url('../fonts/GothamRounded-Medium.woff') format('woff'), url('../fonts/GothamRounded-Medium.woff2') format('woff2'); font-weight: 500; font-style: normal; }

$blue : #1A43A8;
$pink : #FF6498;
$black : #393D48;
$grey : #8A8E98;
$light_blue : #2EDAF4;
$dark_blue : #10399E;
$light__blue : #5A89FF;
$orange : #FF9D66;

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
  font-family: 'FFShamelFamily' , 'Gotham';
  font-weight: normal;
}

body {
  overflow-x: hidden;
  font-family: 'FFShamelFamily' , 'Gotham';
  font-weight: normal;
}

button {
  outline: none;
}

.padding-0 {
  padding: 0 !important;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

a {
  text-decoration: none !important;
}